# dstack gateway

A gateway allows publishing services at a custom domain with HTTPS.

## dstack gateway list

The `dstack gateway list` command displays the names and addresses of the gateways configured in the project.

##### Usage

<div class="termy">

```shell
$ dstack gateway list --help
#GENERATE#
```

</div>

## dstack gateway delete

The `dstack gateway delete` command deletes the specified gateway.

##### Usage

<div class="termy">

```shell
$ dstack gateway delete --help
#GENERATE#
```

</div>

[//]: # (TODO: Provide examples)
